johnzon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Romain Manni-Bucau <rmannibu...@gmail.com>
Subject Re: upgrade master to 1.0.0-SNAPSHOT?
Date Mon, 05 Dec 2016 21:50:12 GMT
+1

just to make it written (you already did it) jsonp 1.1 branch is on
1.1.0-SNAPSHOT version. I have nothing against but just a side note johnzon
is jsonb+jsonp so if both diverge (jsonp 1.1 and jsonb 2.0 for instance)
then we can get troubles if we align so would be better to stick to a
johnzon only versioning unrelated to any spec (1.0 and 1.1 can work, just
writing it down for future).


Romain Manni-Bucau
@rmannibucau <https://twitter.com/rmannibucau> |  Blog
<https://blog-rmannibucau.rhcloud.com> | Old Blog
<http://rmannibucau.wordpress.com> | Github <https://github.com/rmannibucau> |
LinkedIn <https://www.linkedin.com/in/rmannibucau> | JavaEE Factory
<https://javaeefactory-rmannibucau.rhcloud.com>

2016-12-05 22:27 GMT+01:00 Jean-Louis Monteiro <jlmonteiro@tomitribe.com>:

> Cool. Thanks Mark
>
> --
> Jean-Louis Monteiro
> http://twitter.com/jlouismonteiro
> http://www.tomitribe.com
>
> On Mon, Dec 5, 2016 at 10:22 PM, Mark Struberg <struberg@yahoo.de.invalid>
> wrote:
>
> > Hi!
> >
> > I think we already discussed this in the past.
> > I'd now go on and change the version from 0.9.6-SNAPSHOT to
> 1.0.0-SNAPSHOT
> > in our master. Ok?
> >
> > LieGrue,
> > strub
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message